Application: gvSIG desktop - gvSIG feature requests #5593

Ejecucion SQL en una expresién
03/22/2021 09:05 AM - Oscar Martinez

Status: Closed
Priority: Normal
Assignee: Oscar Martinez
Category:

Target version: 2.6.0-3218
gvSIG version: 2.6.0
Keywords:

Has patch:

Add-on name: Unknown

Add-on version:

% Done: 0%
Spent time: 0.00 hour

Add-on resolve version:
Add-on resolve build:

Proyecto: PGSSV 1
Hito: Fase 02

Description

Associated revisions

Revision 45606 - 03/22/2021 09:08 AM - Oscar Martinez

refs #5593 Expresion executeSq|

History

#1 - 03/22/2021 09:11 AM - Oscar Martinez
- Tracker changed from gvSIG bugs to gvSIG feature requests

#2 - 10/18/2023 11:09 AM - Alvaro Anguix
- Status changed from Fixed to Closed
